
.circle_m{
   position:absolute;top:-25px;left:-25px;width:200px;height:200px;
}

/* -------------------------------- 

Manage colors

-------------------------------- */
.cd-stroke {
  fill: none;
  stroke-width: 2;
  stroke-miterlimit: 10;
}

.cd-stroke-color-1 {
  stroke: #cbcbcb;
  fill: red;
}
.cd-stroke-color-1#floor {
  fill: none;
}

.cd-stroke-color-2 {
  stroke: #cbcbcb;
}

.cd-stroke-color-3 {
  stroke: red;
}

/* -------------------------------- 

Main elements - Loading

-------------------------------- */
#cd-loading {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
#cd-loading.fade-out {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}


.play-is-clicked #cd-pause-btn {
  pointer-events: auto;
}

